﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:18px;font-weight:normal;font-family:'rubik';}A{color:#cfcfcf;font-size:18px;font-weight:normal;text-decoration:none;}A:hover{color:#03a9f4;}input[type=button],input[type=submit]{color:#ffffff;background:#59a347;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#757171;}input[type=text],textarea,select{background:#ffffff;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Cont{background: url('481480_101.jpg') fixed ;}.SB_Mobile_Header_Menu_TopPos{background: url('481480_101.jpg') ;margin-top:-15px;border-bottom:1px solid #d6d6d6;text-align:center;}.SB_Mobile_Bottom_Background{background:#343733;margin-top:20px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;}.CssCatalogAdjusted_product{padding:20px 5px 20px 5px;margin-right:5px;margin-left:5px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:290px;height:350px;}.CssCatalogAdjusted_top{background:transparent;color:#0a0a0a;font-size:15px;font-weight:normal;padding:10px 0px 0px 0px;margin-top:10px;width:100%;}.CssCatalogAdjusted_pic{overflow:hidden;height:250px;width:100%;}.CssCatalogAdjusted_pic img{width:100%;height:250px;max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{margin-bottom:10px;height:30px;}.CssCatalogAdjusted_Price{text-align:center;padding:0px 0px 5px 0px;float:left !important;height:30px;}.CssCatalogAdjusted_Price_desc{color:#0a0a0a;font-size:16px;font-weight:bold;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{text-align:left;color:#000000;font-size:26px;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#700d75;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#e408f0;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;float:right !important;width:135px;display:none;}.CssCatalogAdjusted_product .details{background:transparent url('240429_228.png') no-repeat scroll center top;padding:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;color:#0a0a0a;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:75px;height:55px;}.CssCatalogAdjusted_product .details:hover{background:transparent url('240429_230.png') no-repeat scroll center top;border-bottom:2px solid #2e6ed9;color:#2e6ed9;}.CssCatalogAdjusted_BTNAddToChart{border-top:1px solid #e3e3e3;border-right:1px solid #e3e3e3;width:135px;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:transparent url('240429_227.png') no-repeat scroll center top;padding:3px 10px 3px 10px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;color:#292929;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:75px;height:55px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background: url('240429_229.png') no-repeat scroll center top;border-bottom:2px solid #8bc34a;color:#8bc34a;}.CssCatalogAdjusted_product_Container .CAT_Currency{color:#000000;font-size:15px;margin-right:2px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);width:36%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:28%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:100%;height:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{width:100%;max-height:400px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 1px;width:400px;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{background:rgba(163,162,157,0.15);margin-bottom:10px;}.CssCatProductAdjusted_header{color:#080808;font-size:20px;font-weight:bold;font-style:normal;text-align:center;line-height:40px;}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(169,156,118,0.25);}.CssCatProductAdjusted_PriceSpecial{color:#a99c76;font-size:18px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#080808;padding:8px 12px 8px 12px;border-bottom:4px solid #b89225;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:30px;width:120px;height:30px;display:none;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#b89225;border-bottom:4px solid #080808;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp
{
}
a#scrollUp:hover
{
}

/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{width:130px;height:60px;background:#000000;padding:0px 15px 0px 15px;margin:0px 20px 0px 0px;}#SB_DDMenu_H a{font-size:18px;font-weight:normal;font-family:'open sans hebrew';text-align:center;line-height:60px;}#SB_DDMenu_H li:hover{background:#56d0e3;}#SB_DDMenu_H li:hover > a{color:#000000;}#SB_DDMenu_H li li{background:#ffffff;}#SB_DDMenu_H li li a{color:#000000;}#SB_DDMenu_H >ul{background:#000000;margin:0px 0px 0px 0px;height:60px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row
{
margin-top:0px;
margin-bottom:0px;
}
div.col-padding
{
padding-left:2px;
padding-right:2px;
}
BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6
{
}
BODY .SB_Text_Pad
{
}
hr.clsDnD_Hr
{
}
.clsDnD_Container span.glyphicon
{
}
a.btn-primary
{
}
a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active
{
}
BODY .bg-primary
{
}

/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2111*/
#SB_Menu_2111 li{background:#ffffff url('481480_101.jpg') ;height:40px;}#SB_Menu_2111 a{color:#454545;font-size:18px;padding:0px 30px 0px 30px;line-height:40px;}#SB_Menu_2111 li:hover{border-top:2px solid #8bc34a;}#SB_Menu_2111 .active{border-top:2px solid #8bc34a;}#SB_Menu_2111 li.active>a{color:#03a9f4;}#SB_Menu_2111 li li{width:360px;background: url('481480_101.jpg') ;border-bottom:1px solid #cfcfcf;}#SB_Menu_2111 li li a{font-size:15px;font-weight:bold;}#SB_Menu_2111 li li:hover{background:#03a9f4;}#SB_Menu_2111 li li:hover > a{color:#ffffff;}#SB_Menu_2111 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_2111 >ul{margin-top:-20px;margin-right:350px;float:right !important;width:auto;}
/* SB_END;Type_Name:Menu;Type_RowID:2111*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul>li{width:100%;}.nav-tabs.CssTabs_Ul>li>a{background:#e8e8e8;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:4px solid #cfcfcf;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;font-weight:bold;text-align:center;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:#8bc34a;border-bottom:4px solid #cfcfcf;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{color:#424242;font-size:26px;}.sf-ma-ul-MobileMenu{padding:10px 0px 10px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
